﻿
#applyforfunding{
    min-height: 1px;
    position: relative;
    width: 940px;
} #applyforfunding:after{ content: "."; height: 0; visibility: hidden; clear: both; display: block; }

#apply-pitch{
    width: 450px;
    float: left;
    margin: 0 40px 0 0;
}

#apply-video{
    width: 450px;
    float: left;
}

#apply-video h3{
    margin-top: 0;
    display: none;
}